# Generated by Django 4.0.3 on 2023-07-24 21:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("service_rest", "0004_alter_technician_employee_id"),
    ]

    operations = [
        migrations.AddField(
            model_name="appointment",
            name="status",
            field=models.CharField(max_length=150, null=True),
        ),
    ]
